Subject: Ticket Assigned - Order# 9635964933.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:25:51 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 9635964933. Good Morning

Reference from the Order Number#9635964933, I would like to inform you that the shipment has been delivered very fast and perfect. And the items are 3 tops. Which is very good quality and perfect. 
And the package has 2 tops were very good and perfect like  feel it as new but the another one is not packing even not folded properly & little bit dusty. 
And kindly note I can't able to login. I gave ' 'forgot password' and i got the message that the password link will send to email id but not yet received. I called and inform to customer service but still same.
Please do the needful. 
Thanks
Bismillah
0502454390.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142719